MetacatUI - Bug #6343

Last item in the result row does not display the abstract

12/31/2013 01:13 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.4.3 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1-01/07/2014 10:11 AM - Lauren Walker
- Target version changed from 1.5.0 to 1.4.3

#2 - 01/07/2014 11:48 AM - Lauren Walker

- Status changed from New to Resolved

The popovers were being initialized before the node for the result row was added to the DOM, so the last item in the list never was initialized.
